Subject: Anyone need any IBM XT parts?

From: Joe <[email-masked]>
Date: Mon Apr 7 21:29:06 2003

I picked up an IBM XT today to get the FH drive for one of the list members. Does anyone need any of the other parts?  It has IBM CGA card, IBM HD controller, IBM floppy drive controller card with port on the back, IBM 3.5" floppy drive with black front and blue button, fits in a 5 1/4" HH opening, also serial/parallel port card, 256/640K Motherboard. I don't have a CGA monitor so I installed another video card and I've been using the machine all afternoon. The PSU is bad, but everything else seems to work.  Also have a Seagate st238R hard drive. It's not reading cluster #1 so it's not bootable but otherwise it's working fine. LL formatting should (may?) cure the problem. No math coproccessor.  Best offer plus shipping on any or all parts.

   Joe